name = "Spell Power Attributes [Fabric]"
filename = "spell_power-fabric-0.9.7+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "46385ee4f15db3a5d37e4bf228f24e4e8ee8df05"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4413349
project-id = 771265
